.gradient {
   background: #094ed8; /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA5NGVkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjZhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #094ed8 0%, #1b6aea 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#094ed8), color-stop(100%,#1b6aea)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #094ed8 0%,#1b6aea 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #094ed8 0%,#1b6aea 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #094ed8 0%,#1b6aea 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #094ed8 0%,#1b6aea 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#094ed8', endColorstr='#1b6aea',GradientType=0 ); /* IE6-8 */	
}

html, body, #narrative-logo {
   height: 100%;
   width: 100%;
   margin: 0;
   padding: 0;
   border: 0;
   position: absolute;
   top: 0px;
   left: 0px;
}
#narrative-logo td {
   vertical-align: middle;
   text-align: center;
}

p.contact {
   width: 100%;
   text-align: center;
   bottom: 64px;
   position: absolute;
   color: white;
   font-size: 15px;
   font-family: 'Noto Sans', sans-serif;
   font-weight: 400;
}

p.contact a {
   text-decoration: none;
   color: white;
}
p.contact a:hover {
   text-decoration: underline;
}

p.contact span.sep {
   padding-left: 18px;
   padding-right: 18px;
   text-align: center;
}
